<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VistaHide Battery Guage" group="Battery Meters" checked="true">
    <Tip>Puts a contiguous gradient battery meter across the top of your screen</Tip>
    <Guid type="p">59d6a722-2ab7-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.1.1</AppVersion>
    <AppAuthorURL>http://www.freewarepocketpc.net/ppc-download-vistahide-battery-gauge-v1-1-1.html</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>